On Tue, Oct 7, 2008 at 2:39 AM, Alister Scott <[EMAIL PROTECTED]>
wrote:
> http://wiki.openqa.org/display/WTR/Development+Builds

Alister,

gems at that page are really old. Maybe you should remove them.



Ranulfo,

Download watir from here (and follow Alister's instructions):

http://rubyforge.org/frs/?group_id=104&release_id=22799

Direct link to the newest gem:

http://rubyforge.org/frs/download.php/38130/watir-1.5.6.gem

Željko
--
http://watirpodcast.com/bret-pettichord-on-firewatir/

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Watir General" group.
To post to this group, send email to watir-general@googlegroups.com
Before posting, please read the following guidelines: 
http://wiki.openqa.org/display/WTR/Support
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/watir-general
-~----------~----~----~----~------~----~------~--~---

Reply via email to